.App {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
}

.App-form {
  display: flex;
  width: 30%;
  height: 40%;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #f1f1f1;
  justify-content: space-between;
  flex-direction: column;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
